Globus::GRAM::JobState - GRAM Protocol JobState Constants The Globus::GRAM::JobState module defines symbolic names for the JobState constants in the GRAM Protocol.

Methods
Return the value of the PENDING constant. Return the value of the ACTIVE constant. Return the value of the FAILED constant. Return the value of the DONE constant. Return the value of the SUSPENDED constant. Return the value of the UNSUBMITTED constant. Return the value of the STAGE_IN constant. Return the value of the STAGE_OUT constant. Return the value of the ALL constant.